Upstream information

CVE-2019-10214 at MITRE

Description

** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem. When the candidate has been publicized, the details for this candidate will be provided.

SUSE information

Overall state of this security issue: Pending

This issue is currently rated as having critical severity.

CVSS v3 Scores
  SUSE
Base Score 9
Vector AV:N/AC:H/PR:N/UI:N/S:C/C:H/I:H/A:H
Access Vector Network
Access Complexity High
Privileges Required None
User Interaction None
Scope Changed
Confidentiality Impact High
Integrity Impact High
Availability Impact High
CVSSv3 Version 3.0
SUSE Bugzilla entry: 1144065 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE CaaS Platform 3.0
  • cri-o >= 1.11.14-4.14.1
Patchnames:
SUSE-CAASP-3.0-2019-2368
SUSE CaaS Platform 4.0
  • cri-o >= 1.15.0-3.3.2
  • cri-o-kubeadm-criconfig >= 1.15.0-3.3.2
Patchnames:
SUSE-SUSE-CAASP-4.0-2019-2369
SUSE Linux Enterprise Module for Containers 15 SP1
  • buildah >= 1.7.1-3.3.1
  • podman >= 1.4.4-4.11.1
  • podman-cni-config >= 1.4.4-4.11.1
Patchnames:
SUSE-SLE-Module-Containers-15-SP1-2019-2341
SUSE-SLE-Module-Containers-15-SP1-2019-2346
SUSE Linux Enterprise Module for Server Applications 15
  • skopeo >= 0.1.32-4.8.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-2019-2340
SUSE Linux Enterprise Module for Server Applications 15 SP1
  • skopeo >= 0.1.32-4.8.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP1-2019-2340
openSUSE Leap 15.0
  • skopeo >= 0.1.32-lp150.8.1
  • skopeo-debuginfo >= 0.1.32-lp150.8.1
Patchnames:
openSUSE-2019-2159
openSUSE Leap 15.1
  • buildah >= 1.7.1-lp151.2.3.1
  • podman >= 1.4.4-lp151.3.6.1
  • podman-cni-config >= 1.4.4-lp151.3.6.1
  • skopeo >= 0.1.32-lp151.2.3.1
  • skopeo-debuginfo >= 0.1.32-lp151.2.3.1
Patchnames:
openSUSE-2019-2137
openSUSE-2019-2138
openSUSE-2019-2143


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Module for Basesystem 15 SP1 libcontainers-common Affected
SUSE Linux Enterprise Module for Server Applications 15 GA libcontainers-common Affected